{
    "Demand Forecast Setting": "需求預測設定",
    "QC Check Template": "QC 檢查模板",
    "QC Check Template Details": "QC 檢查模板詳情",
    "QC Check Template Name": "QC 檢查模板名稱",
    "QC Check Template Description": "QC 檢查模板描述",
    "QC Check Template Status": "QC 檢查模板狀態",
    "QC Check Template Created At": "QC 檢查模板建立時間",
    "QC Check Template Updated At": "QC 檢查模板更新時間",
    "Ready to import": "準備匯入",
    "Import Po": "匯入PO",
    "Import Master Data": "匯入主資料"

}